HILIS4_rules.txt
aggregate_tests/
config/settings/
git.diff
inc/
lib/LIMS/Local/TextCSV_Slurp.pm
logs/%d{yyyy_MMdd}_sql.log
logs/debug.log
logs/debug.log.1.gz
logs/debug.log.2.gz
logs/debug.log.3.gz
logs/debug.txt
logs/devel.sql
logs/dev_sql.log
logs/dev_sql.log.1.gz
logs/dev_sql.log.2.gz
logs/dev_sql.log.3.gz
logs/dev_sql.txt
logs/dev_sql.txt.1.gz
logs/dev_sql.txt.2.gz
logs/dev_sql.txt.3.gz
logs/lantronix.log
logs/mail.test
logs/mech.htm
logs/new_msgs.log
logs/old/
logs/processes/*.png
logs/processes/*.csv
logs/process-size.txt
logs/sysmex.log
logs/sms.csv
logs/sql.txt
logs/sql.txt.1.gz
logs/sql.txt.2.gz
logs/sql.txt.3.gz
logs/xtr-96.log
multi_centre_readme.txt
request_status.sql
script/archive/fluidx-test.wsdl.xml
script/archive/hilis4.psgi
script/archive/syncona-14mg.wsdl.xml
script/cgi/debug.txt
script/cgi/logs
script/crons/lib/
script/crons/monthly/_activity_data.pl
script/crons/weekly/quintiles_duplicates.txt
script/debug.txt
script/hl7_ice.txt
script/hl7_log.txt
script/pack_return_duration.pl
sessions/
setup/hilis4_anonymise/*.gz
setup/hilis4_anonymise/*.sql
setup/schema/xsd/genomics.xsd
setup/schema/classes.pl
setup/schema/outreach_questionnaire.pl
setup/schema/lab_test_sample_type.sql
setup/server/filezilla.txt
src/data/
src/lib/_local.sql
src/lib/lear.txt
static/hods_footer.htm
static/css/local/*.css
static/css/local/genomics/*
!static/css/local/genomics/slf.css
static/css/main.less
static/docs/new_reports.doc
static/img/Thumbs.db
static/images/SJIO-small.jpg
static/images/lear/
static/images/Thumbs.db
static/speller/dicts/.aspell.*
static/speller/dicts/*.rws
static/speller/dicts/debug.txt
static/speller/dicts/src/
t/constraints_factory.t
t/t_ag.pl
t/mech.htm
templates/login/local_messages.tt
templates/resources/admin_messages.tt
templates/resources/edit_admin_message.tt
templates/resources/menu/local/
templates/resources/menu/request_forms.local
